Loading...
Searching...
No Matches
gf_omp.h File Reference
`#include "fourdst/logging/logging.h"`
`#include "quill/LogMacros.h"`
Include dependency graph for gf_omp.h:
This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | gridfire
namespace | gridfire::omp

## Macros

#define | GF_PAR_INIT()

## Functions

void | gridfire::omp::log_not_in_parallel_mode ()

## Macro Definition Documentation

## GF_PAR_INIT

#define GF_PAR_INIT | ( |  | ) |

Value:
gridfire::omp::log_not_in_parallel_mode();
gridfire::omp::log_not_in_parallel_mode
void log_not_in_parallel_mode()
Definition gf_omp.h:43